0
votes
0answers
19 views

Superfish Menu is incompatible with the latest jQuery version (1.11.0)

I tried to convert an HTML template into a WordPress theme, and it seems like the Superfish Menu v1.7.4 is not compatible with the WordPress' default jQuery version (which is v1.11.0). I've tried to ...
0
votes
1answer
22 views

Why jquery option is not working when pass value using wp_localize_script?

0 down vote favorite I am developing a wordpress plugin and i am facing a problem when pass value to jquery using wp_localize_script . This is my code function newsbox_load_custom_script() { ...
1
vote
1answer
82 views

Remove Wordpress Scripts

I am working on a custom page template in my theme, i want to remove all other styles and scripts which are loaded, like default theme style, jquery & other scripts, i want to remove all for the ...